CLOCK-RANDOM-MANUAL-CLI(8)

NAME
clock-random-manual-cli - random clock setting

SYNOPSIS
clock-random-manual-cli time

DESCRIPTION
Sets randomized clock relative to time given by user.

EXIT CODES
0 Success.

non-zero Error.

EXAMPLES
echo "Fri Sep 30 22:20:00 UTC 2016" | /usr/bin/clock-random-manual-cli

WWW
https://www.whonix.org/wiki/Boot_Clock_Randomization

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).